﻿.nhsuk-grid-row {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.nhsuk-grid-row::after {
    clear: unset;
    content: unset;
    display: none;
}

.nhsuk-widget {
    align-self: flex-start;
}

.nhsuk-grid-column-full,
.nhsuk-grid-column-one-half,
.nhsuk-grid-column-two-thirds,
.nhsuk-grid-column-one-third,
.nhsuk-grid-column-three-quarters,
.nhsuk-grid-column-one-quarter {
    float: none;
    box-sizing: border-box;
}

.nhsuk-grid-column-full {
    flex: 0 0 100%;
    max-width: 100%;
}

.nhsuk-grid-column-one-half {
    flex: 0 0 50%;
    max-width: calc(50% - 16px);
}

.nhsuk-grid-column-two-thirds {
    flex: 0 0 66.6667%;
    max-width: calc(66.6667% - 16px);
}

.nhsuk-grid-column-one-third {
    flex: 0 0 33.3333%;
    max-width: calc(33.3333% - 16px);
}

.nhsuk-grid-column-three-quarters {
    flex: 0 0 75%;
    max-width: calc(75% - 16px);
}

.nhsuk-grid-column-one-quarter {
    flex: 0 0 25%;
    max-width: calc(25% - 16px);
}

.nhsuk-header__logo a.nhsuk-header__link {
    display: inline-block;
}
.nhsuk-header__logo a.nhsuk-header__link:visited {
    color: unset;
    /* display: inline-block; */
}
.nhsuk-header__logo a.nhsuk-header__link:focus .nhsuk-header__logo {
    color: #212b32;
    fill: #212b32;
}

.nhsuk-hero-content h2 {
    overflow: hidden;
    text-overflow: ellipsis;
}